.content ul, .content li {
    display: block;
    float: none;
}
.special {
    color: #FF0000;
    font-size: 18px;
    font-weight: bold;
}
.xiahuaxian {
    text-decoration: underline;
}
.dizhi {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: bold;
}
.big {
    color: #FF0000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 22px;
}
.biaodian {
    color: #0000FF;
}
.more-big {
    font-size: 18px;
}
.jiacu {
    font-weight: bold;
}
.main_right {
    margin: 0;
    width: 100%;
}
#model_main {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
